<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		margin:0;
	height: 100vh;
	width: 100vw;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.input-area{
		padding:10px;
		border-radius: 5px;
		border:1px solid rgba(0,0,0,0.12);
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		width:300px;
		height:350px;
		margin:10px 0;
	}
	.result{
		padding:10px;
		border-radius: 5px;
		border:1px solid rgba(0,0,0,0.12);
		display: flex;
		align-items: center;
		flex-direction: column;
		width:300px;
		height:350px;
		margin:10px 0;
	}
	.title{
		font-weight: bolder;
		font-size:14px;
	}

	input{
		border:1px solid rgba(0,0,0,0.12);
		border-radius: 40px;
		padding:10px 15px;
	}
	button{
		margin:10px 0;
		padding:10px 15px;
		background:teal;
		color:white;
		border:none;
	}
		.chip{
			flex-grow: 1;
			background:black;
			color:white;
			padding:5px 10px;
			border-radius: 50px;
		}
</style>
<body>
	<div class="input-area">
		<br>
		<div class="title">Enter a Word</div>
			<hr>
			<br>
		<input type="text" id="enterWord"></input>
		<button onclick="addWord()">+</button>
	</div>
	<div class="result">
		<br>
		<div class="title">Results</div>
			<hr>
			<br>
		<div id="results"></div>
	</div>
</body>
<script type="text/javascript">
	var words=[];
	function addWord(){
		var word = document.getElementById('enterWord').value;
		words.push(word);
		console.log(words);
		document.getElementById('results').innerHTML= '';
			for(let word of words){
				document.getElementById('results').innerHTML+= "<span class='chip'>"+ word+"</span>";
	}
	// 		for(let i=0;i<words.length;i++){
	// 			document.getElementById('results').innerHTML+= "<span class='chip'>"+ words[i]+"</span>";
	// }
}


</script>
</html>